
group 0 {
    tests 1-1;
    score 0;
}



group 1 {
    tests 2-17;
    score 9;
}


group 2 {
    tests 18-29;
    score 11;

}


group 3 {
    tests 30-41;
    score 15;

}
group 4 {
    tests 42-51;
    score 20;

}


group 5 {
    tests 52-67;
    score 45;

}



